uses
    testlib, sysutils;

const
    eps = 2.1e-4;

var
    ja, pa: extended;

begin
    ja := ans.readreal;
    pa := ouf.readreal;

    if abs(ja - pa) > eps then
        quit(_wa, 'Expected: ' + floattostr(ja) + ', found: ' + floattostr(pa));

    quit(_ok, floattostr(ja));
end.
